KOPANO-SPAMD(8)

NAME
kopano-spamd - Kopano Spamd

SYNOPSIS

kopano-spamd

DESCRIPTION

Spam learning daemon for Kopano / SpamAssasin. Messages (if they do not have the X-Spam = YES flag) dragged into the Junk folder will be taught to SpamAssassin's sa-learn command. Uses ICS for near realtime learning.

OPTIONS

The Kopano spamd program takes the following configuration options:

--config, -c file
    Specify the location of the configuration file.

    Default: /etc/kopano/spamd.cfg

--foreground, -F
    Run in the foreground. Normally the kopano-search process will daemonize and run in the background.

--server-socket, -s path
    Connect to the storage server through path, e.g. file:///path/to/socket. Default: file:///var/run/kopano/server.sock.

When invoked with no options, the kopano-spamd daemon will search for a configuration file in /etc/kopano/search.cfg. If no configuration file is found, default values are used. See kopano-spamd.cfg(5) for all configuration options and their default values.

USAGE

Starting the kopano-spamd daemon with an alternative configuration:

kopano-spamd -c /path/to/spamd.cfg

AUTHOR

Written by Kopano.

SEE ALSO

kopano-server(8), kopano-spamd.cfg(5)